## kali-defaults 2025.3.0

=== debian/changelog ===
kali-defaults (2025.3.0) kali-dev; urgency=medium

  * Configure chromium home button to open Kali's home page
  * Force install of chromium config file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 24 Jun 2025 10:51:03 +0200

kali-defaults (2025.2.4) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 21 May 2025 12:39:05 +0200

kali-defaults (2025.2.3) kali-dev; urgency=medium

  * Sync openssl config file with Debian
  * Update lintian overrides
  * Remove d/compat, switch to debhelper-compat for real
  * Bump Standards-Version (no change needed)
  * Drop outdated Breaks/Replaces

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 May 2025 13:58:01 +0700

kali-defaults (2025.2.2) kali-dev; urgency=medium

  * Update SSH kali-wide-compat.conf

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 May 2025 11:11:06 +0700

kali-defaults (2025.2.1) kali-dev; urgency=medium

  * Move offsec's browser bookmark at the begining

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 21 Apr 2025 10:28:04 +0200

kali-defaults (2025.2.0) kali-dev; urgency=medium

  * In zsh don't consider '=' char part of the word during deletion
  * Set zsh WORDCHARS to '_-' only
  * Add reference links for offec links
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 16 Apr 2025 11:50:39 +0200

kali-defaults (2025.1.1) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 19 Feb 2025 15:58:43 +0100

kali-defaults (2025.1.0) kali-dev; urgency=medium

  * Add etc/modprobe.d/kali-defaults.conf to allow virtualbox to start with
    kernel 6.12. See https://forums.virtualbox.org/viewtopic.php?t=112580

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Jan 2025 11:38:09 +0100

kali-defaults (2024.4.7) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Update Kali-specific EXTERNALLY-MANAGED file

  [ Daniel Ruiz de Alegría ]
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 21 Nov 2024 09:26:48 +0100

kali-defaults (2024.4.6) kali-dev; urgency=medium

  * Nitpicks in .zprofile
  * Pre-create the ~/.local/bin directory

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 23 Oct 2024 16:53:52 +0700

kali-defaults (2024.4.5) kali-dev; urgency=medium

  * Configure zsh to load .profile

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 23 Oct 2024 08:58:32 +0200

kali-defaults (2024.4.4) kali-dev; urgency=medium

  * Reapply "Fix lightdm not sourcing /etc/profile"
  * Add link to source

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 15 Oct 2024 14:12:17 +0200

kali-defaults (2024.4.3) kali-dev; urgency=medium

  * Add script kali-check-apt-sources, call it from APT hook
  * Update SSH kali-wide-compat.conf

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 01 Oct 2024 11:25:37 +0700

kali-defaults (2024.4.2) kali-dev; urgency=medium

  * Add Kali-specific EXTERNALLY-MANAGED file for Python 3.12 and 3.13

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 19 Sep 2024 11:34:41 +0700

kali-defaults (2024.4.1) kali-dev; urgency=medium

  * Fix autopkgtest for SSH Wide Compat

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 13 Sep 2024 10:53:57 +0700

kali-defaults (2024.4.0) kali-dev; urgency=medium

  * Update install path: /lib -> /usr/lib
  * Update SSH kali-wide-compat.conf

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 13 Sep 2024 09:58:37 +0700

kali-defaults (2024.3.0) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 09 Aug 2024 13:43:15 +0200

kali-defaults (2024.2.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Replace cp -n option with --update=none
  * Update browser home page

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 24 May 2024 16:07:31 +0200

kali-defaults (2024.1.2) kali-dev; urgency=medium

  * Update browser-home-page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 16 Feb 2024 13:01:23 +0100

kali-defaults (2024.1.1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Switched mirror-redirector: Mirrorbits
  * homepage.html: New PEN-103 landing page

  [ Daniel Ruiz de Alegría ]
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Feb 2024 13:04:19 +0100

kali-defaults (2024.1.0) kali-dev; urgency=medium

  * Update chromium preferences
  * Move chromium settings to /etc
  * Use correct folder for diverted files
  * Update background for browser's home-page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 25 Jan 2024 15:36:57 +0100

kali-defaults (2023.4.2) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Allow piuparts to fail

  [ Daniel Ruiz de Alegría ]
  * Disable kde discover
  * Disable plasma-welcome
  * Fix links and postinst

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 27 Nov 2023 00:56:24 +0100

kali-defaults (2023.4.1) kali-dev; urgency=medium

  * Disable plasma-welcome and plasma-discover

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 22 Nov 2023 13:22:58 +0100

kali-defaults (2023.4.0) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Nov 2023 17:49:39 +0100

kali-defaults (2023.3.1) kali-dev; urgency=medium

  * Hide java version warning in burp
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 10 Aug 2023 18:16:33 +0200

kali-defaults (2023.3.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add helper script to update firefox browser-homepage
  * Update README

  [ Arnaud Rebillout ]
  * Minor README fix
  * Add missing test dependency kali-defaults
  * Add drop-in ssh config file kali-wide-compat.conf, and script to update it
  * Drop the LocalCommand config from Kali's ssh wide compat
  * Add autopkgtest for Kali's ssh wide compat


