## kali-defaults 2025.3.2

=== debian/changelog ===
kali-defaults (2025.3.2) kali-dev; urgency=medium

  * Fix zsh coloring not changing on auto suggestions

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Jul 2025 12:36:15 +0200

kali-defaults (2025.3.1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * New Vagrant URL

  [ Daniel Ruiz de Alegría ]
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 18 Jul 2025 11:32:35 +0200
