=== debian/control ===
Source: kali-defaults
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Devon Kearns <dookie@kali.org>,
 Mati Aharoni <muts@kali.org>,
 Raphaël Hertzog <buxy@kali.org>,
 Sophie Brun <sophie@offensive-security.com>,
 Ben Wilson <g0tmi1k@kali.org>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Arnaud Rebillout <arnaudr@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-defaults.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-defaults
Rules-Requires-Root: no

Package: kali-defaults
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
# Recommended package for colored kali-treecd
 tree,
Description: Kali default settings
 This package implements various default settings within Kali.
 .
 The size of this package (including its dependencies) should be rather limited
 because it is included in all Kali images, even minimalistic ones such as
 docker images.

Package: kali-defaults-desktop
Architecture: all
Depends:
 kali-defaults,
 libglib2.0-bin,
 ${misc:Depends},
Recommends:
# Fallback font for Asian characters, including '㉿' for the shell prompt
 fonts-droid-fallback,
# Support for emojis
 fonts-noto-color-emoji,
Description: Kali default settings for graphical desktops
 This package implements a subset of various default settings within Kali, in
 particular those that are used by graphical desktops.
 .
 The purpose of this package is mainly to host all configuration changes that
 have a high cost in terms of diskspace due to the size of the dependencies.
 This includes notably all gsettings overrides.
