## kali-defaults 2025.3.3

=== debian/changelog ===
kali-defaults (2025.3.3) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 01 Sep 2025 13:32:51 +0200
