=== debian/tests/control ===
# non-privileged users should be able to run dmesg
Test-Command: dmesg >/dev/null
Restrictions: isolation-machine

# non-privileged users should be able to open any ports
Tests: unprivileged-ports
Restrictions: isolation-machine
Depends: kali-defaults, netcat-traditional

# test SSH drop-in config: kali-wide-compat.conf
Tests: ssh-wide-compat
Restrictions: needs-root
Depends: kali-defaults, openssh-client

# test the APT checks
Tests: apt-checks
Restrictions: needs-root
