## kali-defaults 2025.3.4

=== debian/changelog ===
kali-defaults (2025.3.4) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 04 Sep 2025 13:52:29 +0200
