## kali-defaults 2025.3.5

=== debian/changelog ===
kali-defaults (2025.3.5) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Sep 2025 17:35:04 +0200
