=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Homepage: https://www.kali.org
 Vcs-Git: https://gitlab.com/kalilinux/packages/kali-defaults.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-defaults
-Rules-Requires-Root: no
 
 Package: kali-defaults
 Architecture: all
