## kali-defaults 2025.4.0

=== debian/changelog ===
kali-defaults (2025.4.0) kali-dev; urgency=medium

  * Configure dconf user profile

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 24 Sep 2025 17:42:15 +0200
