## kali-defaults 2025.4.1

=== debian/changelog ===
kali-defaults (2025.4.1) kali-dev; urgency=medium

  * Fix utm_medium parameter for browser home-page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 22 Oct 2025 09:45:10 +0200
