=== debian/control ===
--- 
+++ 
@@ -22,6 +22,8 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
+Conflicts:
+ debian-edu-config,
 Recommends:
 # Recommended package for colored kali-treecd
  tree,
