## kali-defaults 2025.4.2

=== debian/changelog ===
kali-defaults (2025.4.2) kali-dev; urgency=medium

  * Reenable wayland for GNOME 49
  * Temporary fix for vboxclient under Wayland

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 04 Nov 2025 12:15:29 +0100
