## kali-defaults 2025.4.3

=== debian/changelog ===
kali-defaults (2025.4.3) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 24 Nov 2025 12:42:16 +0100
