## kali-defaults 2026.1.0

=== debian/changelog ===
kali-defaults (2026.1.0) kali-dev; urgency=medium

  * Reorder firefox/policies.json
  * Divert /usr/share/firefox-esr/distribution/policies.json
  * Update Kali-specific EXTERNALLY-MANAGED files

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 02 Feb 2026 16:49:43 +0700
