## kali-defaults 2026.1.1

=== debian/changelog ===
kali-defaults (2026.1.1) kali-dev; urgency=medium

  * Update background image for Kali's browser home-page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 10 Feb 2026 11:51:40 +0100
